Install Questions!

For issues with installing and configuring the Archon software to begin running on your webserver.

Moderators: paulnsorensen, kylefox2, prom, rishel

Install Questions!

Postby gh450 » Mon Jun 25, 2012 5:33 pm

We are a Windows shop.

I read your installation information and you recommend not using:

* Windows 2008 R2
* SQL 2008 R2
* IIS 7

If I had to use the above:

What version of PHP would I install?

Can I install version Archon 3.21 brand new, or do I need to install version 2.22 first?

Thank you for your time,
Greg
gh450
 
Posts: 4
Joined: Mon Jun 25, 2012 5:22 pm

Re: Install Questions!

Postby gh450 » Tue Jun 26, 2012 3:06 pm

Please disregard question, we will configure Archon differently from the original post.

Thank you,
Greg
gh450
 
Posts: 4
Joined: Mon Jun 25, 2012 5:22 pm


Return to Installation/Configuration Issues

Who is online

Users browsing this forum: Yahoo [Bot] and 2 guests

cron